@charset "UTF-8";
/*
Template: twentyseventeen
Theme Name: Twenty Seventeen Child
*/

/*whole layout*/

    body {
        background: #0f0f0f;
    }

			.site-content-contain{
				background:#0f0f0f;
			}

			.wrap {
				background:transparent;
			}

			.site-content {
				background:transparent;
				padding-top: 0;
			}

			.site-header {
				background:transparent; 
			}
			
	body:not(.twentyseventeen-front-page) .entry-header {
		padding: 0;
			}

/*whole Typography*/

    body {
        color: #777;
        font-family:
		 YuGothic,
		"游ゴシック",
		'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro',
		'メイリオ',
		'Meiryo',
		'Osaka',
		'ＭＳ Ｐゴシック',
		 sans-serif;
        font-weight: 400;
        line-height: 2.0;
        letter-spacing: 0.05em;
    }

    a {
        color: #9c987d;
        text-decoration: none;
    }

    a:hover,
    a:active {
        color: #fff;
        text-shadow: #fff 0px 0px 5px;
        text-decoration: none;
    }

	b,
	strong {
	color:#ccc;
	font-weight: 600;
	}

    h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		clear: both;
		line-height: initial;
		margin: 0;
		padding: 0 0 1em 0;
	}

    h1 {
    	color: inherit;
		font-size: 24px;
		font-size: 1.5rem;
		font-weight: 300;
	}

	h2 {
		color: inherit;
		font-size: 20px;
		font-size: 1.25rem;
		font-weight: 300;
	}

	h3 {
		color: inherit;
		font-size: 18px;
		font-size: 1.125rem;
		font-weight: 300;
	}

	h4 {
		color: inherit;
		font-size: 16px;
		font-size: 1rem;
		font-weight: 800;
	}

	h4.topic {
				color: #eee;
				border-left: solid 0.8rem #7d7856;
				border-bottom: solid 1px #605c3d;
				letter-spacing: 0.2rem;
				padding-top: 0.3rem;
				padding-left: 0.8rem;
				padding-bottom: 0.2rem;
				margin-right: 10%;
				margin-bottom: 1rem;
				line-height:1.5;
			}

	h5 {
		color: inherit;
		font-size: 15px;
		font-size: 0.9375rem;
		font-weight: 800;
		letter-spacing:unset;
	}

	h6 {
		color: inherit;
		font-size: 15px;
		font-size: 0.9375rem;
		font-weight: 800;
	}

	h6.topic {
				color: #c5c5c5;
				border-left: solid 0.4rem #929292;
				letter-spacing: 0.15rem;
				padding-top:0.2rem;
				padding-left: 0.5rem;
				padding-bottom: 0;
				margin-left:0.5rem;
				margin-right: 0;
				margin-bottom: 0.5rem;
			}

	p {
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 0.3rem;
		margin-bottom: 0.3rem;
		padding-top: 1rem;
		padding-bottom: 1rem;
		width: 80%;
	}
	
			p.break1{ 
				margin-bottom: 1em;
			}

			p.break3{ 
				margin-bottom: 2em;
			}

	blockquote {
		color: inherit;
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.7;
		margin: 0;
		overflow: hidden;
		padding: 0;
	}

	blockquote cite {
		display: block;
		font-style: normal;
		font-weight: 600;
		margin-top: 0.5em;
	}

	address {
		margin: 0 0 1.5em;
	}

	pre {
		background: #222;
		border: 4px solid #333;
		font-family: "Courier 10 Pitch", Courier, monospace;
		font-size: 15px;
		font-size: 0.9375rem;
		line-height: 1.9;
		letter-spacing: 0.05em;
		margin-bottom: 1.6em;
		margin-left: 3%;
		margin-right: 3%;
		max-width: 94%;
		white-space: pre-wrap;
		padding: 0.8em;
	}
	
	h1.entry-title,
	h3.entry-title {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
		font-size: 20px !important;
		font-size: 1.25rem !important;
		font-weight: 600; !important;
		line-height:1.75; !important;
		letter-spacing: 0.15em; !important;		
	}

	h3.entry-title a {
		font-size: 20px !important;
		font-size: 1.25rem !important;
		font-weight: 600; !important;
		line-height:1.75; !important;
		letter-spacing: 0.15em; !important;			
	}

	h1.entry-title {
		color: #b7ad5f;
	}
	

    /* Hover effects */
    .entry-content a,
    .entry-summary a,
    .comment-content a,
    .widget a,
    .site-footer .widget-area a,
    .posts-navigation a,
    .widget_authors a strong,
    .entry-title a,
    .entry-meta a,
    .blog .entry-meta a.post-edit-link,
    .archive .entry-meta a.post-edit-link,
    .search .entry-meta a.post-edit-link,   
    .page-links a,
    .page-links a .page-number,
    .entry-footer a,
    .entry-footer .cat-links a,
    .entry-footer .tags-links a,
    .edit-link a,
    .post-navigation a,
    .logged-in-as a,
    .comment-navigation a,
    .comment-metadata a,
    .comment-metadata a.comment-edit-link,
    .comment-reply-link,
    a .nav-title,
    .pagination a,
    .comments-pagination a,
    .site-info a,
    .widget .widget-title a,
    .widget ul li a,
    .site-footer .widget-area ul li a,
    .site-footer .widget-area ul li a {
        color: #9c987d;
        text-decoration: none;
        -webkit-box-shadow: none;
        box-shadow: none;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
    }

    .entry-content a:focus,
    .entry-content a:hover,
    .entry-summary a:focus,
    .entry-summary a:hover,
    .comment-content a:focus,
    .comment-content a:hover,
    .widget a:focus,
    .widget a:hover,
    .site-footer .widget-area a:focus,
    .site-footer .widget-area a:hover,
    .posts-navigation a:focus,
    .posts-navigation a:hover,
    .comment-metadata a:focus,
    .comment-metadata a:hover,
    .comment-metadata a.comment-edit-link:focus,
    .comment-metadata a.comment-edit-link:hover,
    .comment-reply-link:focus,
    .comment-reply-link:hover,
    .widget_authors a:focus strong,
    .widget_authors a:hover strong,
    .entry-title a:focus,
    .entry-title a:hover,
    .entry-meta a:focus,
    .entry-meta a:hover,
    .blog .entry-meta a.post-edit-link:focus,
    .blog .entry-meta a.post-edit-link:hover,
    .archive .entry-meta a.post-edit-link:focus,
    .archive .entry-meta a.post-edit-link:hover,
    .search .entry-meta a.post-edit-link:focus,   
    .search .entry-meta a.post-edit-link:hover,   
    .page-links a:focus .page-number,
    .page-links a:hover .page-number,
    .entry-footer a:focus,
    .entry-footer a:hover,
    .entry-footer .cat-links a:focus,
    .entry-footer .cat-links a:hover,
    .entry-footer .tags-links a:focus,
    .entry-footer .tags-links a:hover,
    .post-navigation a:focus,
    .post-navigation a:hover,
    .pagination a:not(.prev):not(.next):focus,
    .pagination a:not(.prev):not(.next):hover,
    .comments-pagination a:not(.prev):not(.next):focus,
    .comments-pagination a:not(.prev):not(.next):hover,
    .logged-in-as a:focus,
    .logged-in-as a:hover,
    a:focus .nav-title,
    a:hover .nav-title,
    .edit-link a:focus,
    .edit-link a:hover,
    .site-info a:focus,
    .site-info a:hover,
    .widget .widget-title a:focus,
    .widget .widget-title a:hover,
    .widget ul li a:focus,
    .widget ul li a:hover {
        color: #fff;
        text-shadow: #fff 0px 0px 5px;
        text-decoration: none;
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: none;
        transition: none;
    }

    /*italic cancel*/
    dfn,
    i,
    blockquote,
    .no-comments,
    .comment-awaiting-moderation,
    .wp-caption,
    .gallery-caption {
        font-style: normal;
    }

    /*text-uppercase cancel*/
    h5,
    .site-title,
    body.page:not(.twentyseventeen-front-page) .entry-title,
    .entry-meta,    
    .entry-footer .cat-links,
    .entry-footer .tags-links,
    .nav-subtitle,
    .comment-metadata,
    h2.widget-title,
    .widget_rss .rss-date,
    .widget_rss li cite,
    .site-content .wp-playlist-current-item .wp-playlist-item-artist {
        text-transform: none;
    }


	/*Header-area*/
    .site-branding {
        padding-top: 2em;
        padding-bottom: 2em;
    }

    .site-branding a:hover,
    .site-branding a:focus {
        opacity: 1;
    }

    .site-title {
        clear: none;
        font-family: 'Times New Roman', Times, FreeSerif, serif;
        font-size: 32px;
        font-size: 2rem;
        font-weight: 800;
        line-height: 1.25;
        letter-spacing: 0.5em;
        padding: 0;
        text-transform: none;
    }

    .site-title a {
        transition: 1.0s;
        color: #82c9ed;
        opacity: 1;
    }

    .site-title a:hover,
    .site-title a:focus,
    .site-title a:active {
        color: #f3ed9d;
        text-shadow: #ffffff 0px 0px 13px;
        opacity: 1;
    }
    .site-description {
        color: #548299;
        font-size: 12px;
        font-size: 0.75rem;
        /* letter-spacing: 1.5rem; */
        margin-bottom: 0;
        padding-top: 0.3em;
        padding-left: 0.5em;
    }

	.site-header .menu-scroll-down {
		display: none;
	}

	.page-title {
	    display: none;
	}

	.page-header {
		display: none;
	}

	/*Post area*/
    .content-area { 
        background: #161616;
        box-shadow:0px 0px 20px 11px #0f0f0f inset;
        padding-top: 2em;
        padding-bottom: 2em;
        padding-left: 2em;
        padding-right: 2em;
    }

    .entry-meta {
        padding-bottom: 0.5em;
        border-bottom: #555 1px solid;
        margin-bottom: 1em;
    }

    .entry-date.published,
    .entry-date.published a,
    .entry-date.published a:active,
    .entry-date.published a:hover {
        color: #aaa;
        font-weight: 300;
        font-size: 14px;
        font-size: 0.875rem;
        letter-spacing:0.5em;
        text-shadow: none;
    }

    .single .byline,
    .group-blog .byline {
    	display: none;
    }

    .post-edit-link {
        letter-spacing: 0.3em;
        padding-left: 4em;
    }

    .entry-footer {
		border-bottom: none;
		border-top: none;
		margin-top: 2em;
		padding: 2em 0;
	}

	.tags-links a {
		line-height: 3em;
		border: 1px solid #444;
		border-radius: 14px;
		padding: 4px 8px 4px;
		margin: 2px;
		white-space: nowrap;
		word-wrap: break-word;
	}

	.tags-links a:hover,
	.tags-links a:focus {
		border: 1px solid #fff;
		border-radius: 14px;
	}

	#comments {
		background-color: #222;
		box-shadow: 0 0 20px 12px #161616 inset;
		padding: 2em;
	}

	h2.comments-title {
		font-size: 18px;
		font-size: 1.125rem;
		margin-bottom: 0;
}

	.comment-author {
		color: #aaa;
		font-size: 16px;
		font-size: 1rem;
		letter-spacing: 1px;
		margin-bottom: 0;
		position: relative;
		z-index: 2;
	}


	.comment-meta {
		margin-bottom: 1em;
	}

	.comment-body {
		background: #1d1d1d;
        box-shadow:0px 0px 20px 11px #222 inset;
		color: inherit;
		font-size: 15px;
		font-size: 0.9735rem;
		letter-spacing: 1px;
		line-height: 1.4;
		padding: 1.5em 0.8em 1.5em 1.5em;
		margin: 0em;

	}

	.reply {
		display: none;
	}

	svg.icon.icon-mail-reply {
		display: none;
	}

	img.avatar {
		display: none;
	}

	.site-footer {
		border-top: none;
	}

	.addtoany_content_bottom {
		-webkit-filter: saturate(30%);
		-moz-filter: saturate(30%);
		-ms-filter: saturate(30%);
		-o-filter: saturate(30%);
		filter: saturate(30%);
	}

	.pagination,
	.comments-pagination {
		border-top: 5px dotted #222;
		font-size: 16px;
		font-size: 1rem;
		font-weight: 800;
		padding: 2em 0 1em;
		text-align: center;
	}
	
	.prev.page-numbers,
	.next.page-numbers {
		background-color: #444;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		display: inline-block;
		font-size: 24px;
		font-size: 1.5rem;
		line-height: 1;
		padding: 0.25em 0.5em 0.4em;
	}

	.page-numbers.current {
		color: #82c9ed;
		display: inline-block;
	}

	.nav-subtitle {
	background: transparent;
	color: inherit;
	display: block;
	font-size: 11px;
	font-size: 0.6875rem;
	letter-spacing: 0.1818em;
	margin-bottom: 1em;
	}

	.nav-title {
	color: inherit;
	font-size: 15px;
	font-size: 0.9375rem;
	}

	/*wiget area*/
	.widget {
		padding-bottom: 1.5em;
	}

	h2.widget-title {
		color: #aaa;
		font-size: 1em;
		background-color: #191919;
		border: 1px solid #333;
		padding: 3px 1px 3px 8px;
		margin-bottom: 10px;
	}

	.widget.widget_media_image {
		padding-top: 1em;
		padding-bottom: 0.1em;
	}

	.widget.widget_text {
		white-space: normal;
		padding-bottom: 0;
	}


	.textwidget p{
		margin-bottom:0.8em;
	}
	

	.widget ul li,
	.widget ol li {
		border-bottom: none;
		border-top: none;
		padding: 0.3em 0;
	}

	.widget_recent_entries.widget ul li,
	.widget_recent_entries.widget ol li,
	.widget.popular-posts li {
		border-left: 5px solid #222;
		padding-left: 6px;
		margin-bottom:14px;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	}

	.widget_recent_entries.widget ul li:hover,
	.widget_recent_entries.widget ul li:focus,
	.widget_recent_entries.widget ol li:hover,
	.widget_recent_entries.widget ol li:focus,
	.widget.popular-posts li:hover,
	.widget.popular-posts li:focus {
		border-color: #edf3ce;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-decoration: none;		
	}



	.tagcloud,
	.widget_tag_cloud,
	.wp_widget_tag_cloud {
		line-height: 1.5;
		white-space: nowrap;
	}

	.widget .tagcloud a,
	.widget.widget_tag_cloud a,
	.wp_widget_tag_cloud a {
		border: 1px solid #444;
		border-radius: 14px;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 4px 8px 4px;
		margin: 2px 0;
		position: relative;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
		width: auto;
		word-wrap: break-word;
		z-index: 0;
	}

	.widget .tagcloud a:hover,
	.widget .tagcloud a:focus,
	.widget.widget_tag_cloud a:hover,
	.widget.widget_tag_cloud a:focus,
	.wp_widget_tag_cloud a:hover,
	.wp_widget_tag_cloud a:focus {
		border-color: #fff;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-decoration: none;
	}

	.widget_recent_comments li.recentcomments {
		word-break: keep-all;
		padding-top: 0.2em;
		padding-bottom: 1.5em;
	}

	.widget.widget_srs_shc_widget{
		text-align: left;
		margin-bottom: 1em;
		padding-bottom: 0;
	}

	.page-views {
		background: #0f0f0f;
		padding: 2px 1px 1px 2px;
		color: #696969;
		font-family: 'arial';
		font-size: 14px;
		letter-spacing: 2px;
	}

	/*footer*/
	.imprint {
		display: none;
	}

	/*List-Category-Posts-plugin*/
	.lcp_catlist li {
		margin-bottom: 0.5em;
		margin-left: 2em;
	}


/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/

	label {
		color: inherit;
		display: block;
		font-weight: 800;
		margin-bottom: 0.5em;
	}

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"]{
		color: inherit;
		background: #141414;
		border: 2px solid #333;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		display: block;
		padding: 0.3em;
		width: 100%;
	}

	textarea {
		color: inherit;
		background: #0e0e0e;
		border: 2px solid #444;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		display: block;
		padding: 1.5em;
		width: 100%;
	}

	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="password"]:focus,
	input[type="search"]:focus,
	input[type="number"]:focus,
	input[type="tel"]:focus,
	input[type="range"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="week"]:focus,
	input[type="time"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="color"]:focus,
	textarea:focus {
		color: inherit;
		border-color: #666;
	}

	button,
	input[type="button"],
	input[type="submit"] {
		background-color: #333;
		border: 1px solid #555;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: none;
		box-shadow: none;
		color: #999;
		cursor: pointer;
		display: inline-block;
		font-size: 14px;
		font-size: 0.875rem;
		font-weight: 800;
		line-height: 1;
		padding: 0.8em 1.2em;
		text-shadow: none;
		-webkit-transition: background 0.2s;
		transition: background 0.2s;
	}

	button.secondary,
	input[type="reset"],
	input[type="button"].secondary,
	input[type="reset"].secondary,
	input[type="submit"].secondary {
		background-color: #ddd;
		color: #222;
	}

	button:hover,
	button:focus,
	input[type="button"]:hover,
	input[type="button"]:focus,
	input[type="submit"]:hover,
	input[type="submit"]:focus {
		background: #9c987d;
		color: #fff;
	}

	button.secondary:hover,
	button.secondary:focus,
	input[type="reset"]:hover,
	input[type="reset"]:focus,
	input[type="button"].secondary:hover,
	input[type="button"].secondary:focus,
	input[type="reset"].secondary:hover,
	input[type="reset"].secondary:focus,
	input[type="submit"].secondary:hover,
	input[type="submit"].secondary:focus {
		background: #bbb;
	}

/*--------------------------------------------------------------
7.0 Formatting
--------------------------------------------------------------*/

hr {
	background-color: #333;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
/*--------------------------------------------------------------
8.0 Lists
--------------------------------------------------------------*/

ul,
ol {
	margin: 0 0 1.5em;
	padding: 0;
}

ul {
	list-style: disc;
	margin-left: 4%;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

/*--------------------------------------------------------------
16.0 Media
--------------------------------------------------------------*/

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4rem;
}

/* Fixes linked images */
	.entry-content a img,
	.comment-content a img,
	.widget a img {
	-webkit-box-shadow: none;
	box-shadow: none;
}

	.widget img,
	.widget a img {
		-webkit-box-shadow: 0 0 0 1px #555;
		box-shadow:  0 0 0 1px #555;
	}

	.wp-caption,
	.gallery-caption {
		color: #303030;
		font-size: 12px;
		font-size: 0.75rem;
		text-align: center;
		margin-bottom: 1.5em;
		max-width: 100%;
	}

	.alignleft figcaption {
		color: #555;
		font-size: 13px;
		font-size: 0.8125rem;
		text-align: left;
	}

	.aligncenter figcaption {
		text-align: center;
	}

/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 1em) {

	.body {
		font-size: 14px;
		font-size: 0.875rem;
		
	}

	.wrap {
		margin-left: 0;
		margin-right: 0;
		max-width: auto;
		padding-left: 15px;
		padding-right: 20px;
	}

	.site-branding {
		padding-top: 1.2em;
		padding-bottom: 0.7em;
		width: 100%;
	}

	.site-title {
        font-size: 20px;
        font-size: 1.25rem;
        font-weight: 800;
        line-height: 1.25;
        letter-spacing: 0.5em;
    }

    .site-description {
    	letter-spacing: 1.1em;
		width: 100%;
    }


    .content-area {
    	padding-top: 1em;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}

	img.yoko,
	a img.yoko {
		-webkit-box-shadow: 0 0 0 2px #0e0e0e;
		box-shadow: 0 0 0 2px #0e0e0e;
		width: 280px;
		height: auto;
	}
	
	img.tate,
	a img.tate {
		-webkit-box-shadow: 0 0 0 2px #0e0e0e;
		box-shadow: 0 0 0 2px #0e0e0e;
		width: auto;
		height: 300px;
	}
	
	img.square,
	a img.square {
		-webkit-box-shadow: 0 0 0 3px #000;
		box-shadow: 0 0 0 3px #000;
		width: 280px;
		height: 280px;
	}
}


@media screen and (min-width: 30em) {
	.site-branding {
        padding-top: 2em;
        padding-bottom: 2em;
		width: 100%;
    }

    .site-title {
        font-size: 32px;
        font-size: 2rem;
        letter-spacing: 0.5em;
		width: 100%;
    }

    .site-description {
        font-size: 12px;
        font-size: 0.75rem;
        letter-spacing: 0.9rem;
        margin-bottom: 0;
        padding-top: 0.3em;
        padding-left: 0.5em;
		width: 100%;
    }

}


/* iPad~ */
@media screen and (min-width: 48em) {
	
	body {
		padding: 10px;
		font-size: 16px;
		font-size: 1.07rem
	}

	/* Layout */
	.wrap {
		margin-left: auto;
		margin-right: auto;
		max-width: 1200px;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}

	.has-sidebar:not(.error404) #primary {
		float: left;
		width: 82%;
	}

	.has-sidebar #secondary {
		float: right;
		padding-top: 0;
		width: 15%;
	}

	.content-area {
		padding-left: 2em;
		padding-right: 2em;
	}
	
	img.yoko,
	a img.yoko {
		-webkit-box-shadow: 0 0 0 5px #0e0e0e;
		box-shadow: 0 0 0 5px #0e0e0e;
		width: 750px;
		height: auto;
	}
	
	img.tate,
	a img.tate {
		-webkit-box-shadow: 0 0 0 5px #0e0e0e;
		box-shadow: 0 0 0 5px #0e0e0e;
		width: auto;
		height: 650px;
	}
	
	img.square,
	a img.square {
		-webkit-box-shadow: 0 0 0 3px #000;
		box-shadow: 0 0 0 3px #000;
		width: 400px;
		height: 400px;
	}

}


@media screen and ( min-width: 67em ) {

	img.yoko,
	a img.yoko {
		-webkit-box-shadow: 0 0 0 8px #0e0e0e;
		box-shadow: 0 0 0 8px #0e0e0e;
		width: 798px;
		height: auto;
	}

	img.tate,
	a img.tate {
		-webkit-box-shadow: 0 0 0 8px #0e0e0e;
		box-shadow: 0 0 0 8px #0e0e0e;
		width: auto;
		height: 798px;
	}
	
	img.square,
	a img.square {
		-webkit-box-shadow: 0 0 0 3px #000;
		box-shadow: 0 0 0 3px #000;
		width: 532px;
		height: 532px;
	}
}


@media screen and ( min-width: 79em ) {

}/*other customize */
.comment-form-email {display: none;}
#email-notes {display: none;}

/* PageUpDown */
.pagedown a{ font-size: 30px; opacity: 0.1; position: fixed; right:20px; bottom:20px; z-index: 2;}
.pagedown a:hover{ opacity: 0.4; }
.pageup a{ font-size: 30px; opacity: 0.1; position: fixed; right:20px; bottom:70px; z-index: 2;}
.pageup a:hover{ opacity: 0.4; }